<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="Main" class="Panel">
        <layout type="tablelayout" horiz="40,fill,pref,fill,20" vert="40,80,40,pref,40,fill,220,10,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>

        <widget class="Panel" name="Navigation" include="NavigationPanelMain.xml">
            <anchor constraint="2,1" type="tablelayout"/>
        </widget>
        
        <widget class="Panel" name="topPanel" include="TopPanelMain.xml">
            <anchor constraint="0,1,4,0" type="tablelayout"/>
        </widget>

        <widget class="Panel" name="Groups">
            <anchor constraint="2,5,c,t" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">35</property>
            <property name="VGap" type="int">0</property>
            <property name="cellColumnCount" type="int">3</property>
            <property name="cellRowCount" type="int">1</property>
            <property name="celltemplate">groupButton</property>
            <widget class="ClickButton" name="groupButton">
                <property name="opaque" type="bool">true</property>
                <property name="background">all.fg.white</property>
                <property name="textHPositionNoImage">center</property>
                <property name="textHPosition">right</property>
                <property name="contentHAlignment">center</property>
                <property name="contentVAlignment">center</property>
                <property name="iconTextGap">0</property>
                <property name="textVPosition">bottom</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="prefsize" type="dimension">
                    <width>377</width>
                    <height>174</height>
                </property>
                <property name="size" type="dimension">
                    <width>212</width>
                    <height>174</height>
                </property>
            </widget>
        </widget>

        <widget class="Panel" name="HotKeys">
            <anchor constraint="5,0" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="HGap" type="int">15</property>
            <property name="VGap" type="int">15</property>
            <property name="cellColumnCount" type="int">6</property>
            <property name="cellRowCount" type="int">1</property>
            <property name="celltemplate">hotKeyButton</property>
            <widget class="ClickButton" name="hotKeyButton">
                <property name="textVPosition">bottom</property>
                <property name="foregraund">all2.fg.white</property>
                <property name="custom-font">menu.btn.text</property>
                <property name="contentPadding">0,0,0,0</property>
                <property name="prefsize" type="dimension">
                    <width>212</width>
                    <height>174</height>
                </property>
                <property name="size" type="dimension">
                    <width>212</width>
                    <height>174</height>
                </property>
            </widget>
        </widget>
        
        <widget class="ImagePanel" name="bannerPanel">
            <anchor constraint="2,6" type="tablelayout"/> <!-- 2,0,0,2 -->
            <property name="opaque" type="bool">true</property>
            <layout type="tablelayout" horiz="fill" vert="fill"/>
            <property name="icon">s4/banner.png</property>
            <property name="prefsize" type="dimension">
                <width>1200</width>
                <height>220</height>
            </property>
        </widget>

        <widget class="Panel" name="Header" include="HeaderPanelMain.xml">
            <anchor constraint="4,0" type="tablelayout"/>
        </widget>

    </widget>
</UI>